uuid: 5c410c70-0731-46c3-8ba1-f7594876c7f4
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_access_denied_page
field_name: field_access_denied_page
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
